RubyGems Navigation menu

iterm2-viewer 0.0.8

Utility for view images in the terminal. iTerm2-nightly is required

Versions:

  1. 0.0.8 - November 23, 2014 (20 KB)
  2. 0.0.7 - November 23, 2014 (20 KB)
  3. 0.0.6 - November 21, 2014 (19.5 KB)
  4. 0.0.5 - November 20, 2014 (8.5 KB)
  5. 0.0.4 - November 20, 2014 (7 KB)
Show all versions (8 total)

Owners:

Authors:

  • Andrey Antipov

SHA 256 checksum:

50c353a7c47556257797ddfc939ef327a2d91fee6b498ebfe3807c56ee599ae9

Total downloads 9,750

For this version 1,839

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: